Package: haskell-classy-prelude

Scenario: cross_unstable_main_amd64
Date: 2021-01-22 05:00:01

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on haskell-devscripts (>= 0.13)

src:haskell-classy-prelude (1.5.0-2) [PTS] [ctrl]
   ↓ haskell-devscripts (>= 0.13)
MISSING